/*--- Avanquest WebEasy Page Style ---*/


.cc37               { /* Common */
	clip            : rect(0px,881px,11px,0px);
	}
.cc38               { /* Common */
	clip            : rect(0px,884px,11px,0px);
	}
.cc39               { /* Common */
	clip            : rect(0px,878px,11px,0px);
	}
.cc40               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
.cc41               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc42               { /* Common */
	font            : italic bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc43               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc44               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc45               { /* Common */
	font            : 11px Helvetica, sans-serif;
	text-decoration : underline;
	color           : #c0c0c0;
	}
.cc46               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #c0c0c0;
	}
.cc47               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
.cc48               { /* Common */
	font            : bold 15px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc49               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc50               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
.cc51               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
span#e111           { /* images/the%20list%20wiz0... */
	border          :   0px solid #d0e4fe;
	background      : transparent url(images/the%20list%20wiz004017.gif) repeat-y top left;
	position        : absolute;
	left            :  57px;
	top             : 155px;
	width           : 865px;
	height          :1424px;
	}
span#e110           { /* images/the%20list%20wiz0... */
	border          :   0px solid #00ffff;
	background      : transparent url(images/the%20list%20wiz004016.gif) no-repeat top left;
	position        : absolute;
	left            :  56px;
	top             :  39px;
	width           : 865px;
	height          : 106px;
	}
span#e109           { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz003014.gif) no-repeat top left;
	position        : absolute;
	left            :  49px;
	top             : 145px;
	width           : 881px;
	height          :  11px;
	}
span#e108           { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz004015.gif) repeat-y top left;
	position        : absolute;
	left            :  46px;
	top             :  29px;
	width           :  11px;
	height          :1560px;
	}
span#e107           { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz004014.gif) repeat-y top left;
	position        : absolute;
	left            : 922px;
	top             :  29px;
	width           :   9px;
	height          :1560px;
	}
span#e106           { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz004013.gif) no-repeat top left;
	position        : absolute;
	left            :  47px;
	top             :1578px;
	width           : 884px;
	height          :  11px;
	}
span#e105           { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz003013.gif) no-repeat top left;
	position        : absolute;
	left            :  52px;
	top             :  29px;
	width           : 878px;
	height          :  11px;
	}
div#e104            { /* info@thelistwiz.com */
	position        : absolute;
	left            : 775px;
	top             : 122px;
	width           : 139px;
	height          :  17px;
	}
div#e103            { /* &nbsp;&nbsp;toll-free 80... */
	position        : absolute;
	left            : 766px;
	top             : 100px;
	width           : 146px;
	height          :  20px;
	}
img#e102            { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 754px;
	top             :  47px;
	width           : 159px;
	height          :  45px;
	}
div#e101            { /* click here for your free... */
	position        : absolute;
	left            : 761px;
	top             :  53px;
	width           : 150px;
	height          :  19px;
	}
div#e100            { /* research request */
	position        : absolute;
	left            : 778px;
	top             :  67px;
	width           : 118px;
	height          :  18px;
	}
div#e99             { /* access over 70,000 lists... */
	position        : absolute;
	left            : 694px;
	top             :1498px;
	width           : 222px;
	height          :  19px;
	}
img#e98             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 724px;
	top             :1526px;
	width           : 159px;
	height          :  45px;
	}
div#e97             { /* click here for your free... */
	position        : absolute;
	left            : 731px;
	top             :1532px;
	width           : 150px;
	height          :  19px;
	}
div#e96             { /* research request */
	position        : absolute;
	left            : 748px;
	top             :1546px;
	width           : 118px;
	height          :  18px;
	}
div#e95             { /* response. Telemarketing ... */
	position        : absolute;
	left            : 327px;
	top             : 316px;
	width           : 397px;
	height          :  18px;
	}
div#e94             { /* immediate */
	position        : absolute;
	left            : 255px;
	top             : 316px;
	width           :  76px;
	height          :  22px;
	}
div#e93             { /* combination with a direc... */
	position        : absolute;
	left            : 100px;
	top             : 333px;
	width           : 240px;
	height          :  24px;
	}
div#e92             { /* page. */
	position        : absolute;
	left            : 541px;
	top             : 609px;
	width           :  40px;
	height          :  20px;
	}
div#e91             { /* For ideas on how make yo... */
	position        : absolute;
	left            : 500px;
	top             : 590px;
	width           : 229px;
	height          :  23px;
	}
span#e90            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz004012.jpg) no-repeat top left;
	position        : absolute;
	left            : 616px;
	top             : 172px;
	width           : 135px;
	height          : 102px;
	}
h4#e89              { /* Telephone Lists */
	text-align      : left;
	position        : absolute;
	left            :  73px;
	top             : 177px;
	width           : 284px;
	height          :  40px;
	}
div#e88             { /* Home */
	position        : absolute;
	left            : 799px;
	top             : 169px;
	width           :  59px;
	height          :  19px;
	}
img#e87             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 172px;
	width           :  15px;
	height          :  15px;
	}
img#e86             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 218px;
	width           :  15px;
	height          :  15px;
	}
div#e85             { /* Research Request */
	position        : absolute;
	left            : 799px;
	top             : 217px;
	width           : 117px;
	height          :  19px;
	}
img#e84             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 241px;
	width           :  15px;
	height          :  15px;
	}
div#e83             { /* Resources */
	position        : absolute;
	left            : 799px;
	top             : 241px;
	width           :  95px;
	height          :  19px;
	}
div#e82             { /* SIC Codes */
	position        : absolute;
	left            : 799px;
	top             : 263px;
	width           :  85px;
	height          :  22px;
	}
img#e81             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 265px;
	width           :  15px;
	height          :  15px;
	}
img#e80             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 312px;
	width           :  15px;
	height          :  15px;
	}
div#e79             { /* Tech Support */
	position        : absolute;
	left            : 800px;
	top             : 286px;
	width           :  97px;
	height          :  22px;
	}
img#e78             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 288px;
	width           :  15px;
	height          :  15px;
	}
div#e77             { /* FAQ */
	position        : absolute;
	left            : 799px;
	top             : 311px;
	width           :  91px;
	height          :  19px;
	}
img#e76             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 335px;
	width           :  15px;
	height          :  15px;
	}
div#e75             { /* Privacy Policy */
	position        : absolute;
	left            : 799px;
	top             : 335px;
	width           :  95px;
	height          :  20px;
	}
img#e74             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 359px;
	width           :  15px;
	height          :  15px;
	}
div#e73             { /* Site Map */
	position        : absolute;
	left            : 799px;
	top             : 359px;
	width           :  95px;
	height          :  19px;
	}
img#e72             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 382px;
	width           :  15px;
	height          :  15px;
	}
div#e71             { /* Contact Us */
	position        : absolute;
	left            : 799px;
	top             : 382px;
	width           :  95px;
	height          :  19px;
	}
div#e70             { /* With a friendly voice an... */
	text-align      : left;
	position        : absolute;
	left            : 102px;
	top             : 236px;
	width           : 482px;
	height          :  54px;
	}
div#e69             { /* Tips for an effective te... */
	position        : absolute;
	left            :  67px;
	top             :1493px;
	width           : 318px;
	height          :  20px;
	}
div#e68             { /* Telemarketing Regulation... */
	position        : absolute;
	left            :  68px;
	top             :1519px;
	width           : 232px;
	height          :  19px;
	}
div#e67             { /* Home */
	position        : absolute;
	left            : 154px;
	top             :1599px;
	width           :  40px;
	height          :  17px;
	}
div#e66             { /* List Types */
	position        : absolute;
	left            : 196px;
	top             :1599px;
	width           :  72px;
	height          :  17px;
	}
div#e65             { /* Research Request */
	position        : absolute;
	left            : 259px;
	top             :1599px;
	width           :  94px;
	height          :  21px;
	}
div#e64             { /* Resources */
	position        : absolute;
	left            : 362px;
	top             :1599px;
	width           :  63px;
	height          :  17px;
	}
div#e63             { /* Contact Us */
	position        : absolute;
	left            : 739px;
	top             :1599px;
	width           :  56px;
	height          :  17px;
	}
div#e62             { /* Site Map */
	position        : absolute;
	left            : 685px;
	top             :1599px;
	width           :  47px;
	height          :  17px;
	}
div#e61             { /* SIC Codes */
	position        : absolute;
	left            : 428px;
	top             :1599px;
	width           :  57px;
	height          :  22px;
	}
div#e60             { /* Tech Support */
	position        : absolute;
	left            : 489px;
	top             :1599px;
	width           :  74px;
	height          :  22px;
	}
div#e59             { /* Privacy Policy */
	position        : absolute;
	left            : 605px;
	top             :1599px;
	width           :  73px;
	height          :  20px;
	}
div#e58             { /* FAQ */
	position        : absolute;
	left            : 568px;
	top             :1599px;
	width           :  28px;
	height          :  22px;
	}
div#e57             { /* On its own, telemarketin... */
	text-align      : left;
	position        : absolute;
	left            : 100px;
	top             : 300px;
	width           : 653px;
	height          :  35px;
	}
div#e56             { /* Phone lists are derived ... */
	position        : absolute;
	left            : 100px;
	top             : 365px;
	width           : 644px;
	height          : 211px;
	}
div#e55             { /* consumer */
	position        : absolute;
	left            : 574px;
	top             : 556px;
	width           :  64px;
	height          :  20px;
	}
div#e54             { /* business */
	position        : absolute;
	left            : 661px;
	top             : 556px;
	width           :  57px;
	height          :  20px;
	}
div#e53             { /* and */
	position        : absolute;
	left            : 634px;
	top             : 557px;
	width           :  27px;
	height          :  20px;
	}
div#e52             { /* audience, so you should ... */
	position        : absolute;
	left            :  99px;
	top             : 574px;
	width           : 656px;
	height          :  35px;
	}
div#e51             { /* tips for an effective te... */
	position        : absolute;
	left            : 309px;
	top             : 608px;
	width           : 233px;
	height          :  20px;
	}
div#e50             { /* postal lists */
	position        : absolute;
	left            : 431px;
	top             : 589px;
	width           :  66px;
	height          :  20px;
	}
div#e49             { /* campaign more successful... */
	position        : absolute;
	left            :  99px;
	top             : 608px;
	width           : 212px;
	height          :  24px;
	}
div#e48             { /* In the US, the  */
	position        : absolute;
	left            : 100px;
	top             : 641px;
	width           :  91px;
	height          :  24px;
	}
div#e47             { /* National Do-Not-Call Reg... */
	position        : absolute;
	left            : 184px;
	top             : 641px;
	width           : 173px;
	height          :  24px;
	}
div#e46             { /* went into effect on Octo... */
	position        : absolute;
	left            : 356px;
	top             : 641px;
	width           : 382px;
	height          :  22px;
	}
div#e45             { /* telemarketers to call an... */
	position        : absolute;
	left            : 101px;
	top             : 656px;
	width           : 421px;
	height          :  21px;
	}
div#e44             { /* Since the National Do-No... */
	position        : absolute;
	left            : 100px;
	top             : 685px;
	width           : 633px;
	height          : 100px;
	}
div#e43             { /* https://telemarketing.do... */
	position        : absolute;
	left            : 265px;
	top             : 764px;
	width           : 206px;
	height          :  21px;
	}
div#e42             { /* •     Before you start y... */
	position        : absolute;
	left            : 139px;
	top             :1212px;
	width           : 597px;
	height          : 243px;
	}
div#e41             { /* Things to keep in mind w... */
	position        : absolute;
	left            : 125px;
	top             :1169px;
	width           : 341px;
	height          :  21px;
	}
div#e40             { /* With access to over 70,0... */
	position        : absolute;
	left            : 100px;
	top             :1088px;
	width           : 632px;
	height          :  35px;
	}
div#e39             { /* , The List Wiz can help ... */
	position        : absolute;
	left            : 526px;
	top             :1103px;
	width           : 215px;
	height          :  19px;
	}
div#e38             { /* consumers */
	position        : absolute;
	left            : 378px;
	top             :1103px;
	width           :  69px;
	height          :  22px;
	}
div#e37             { /* businesses */
	position        : absolute;
	left            : 461px;
	top             :1103px;
	width           :  81px;
	height          :  21px;
	}
div#e36             { /* or */
	position        : absolute;
	left            : 445px;
	top             :1104px;
	width           :  19px;
	height          :  20px;
	}
div#e35             { /* telephone list you’re lo... */
	position        : absolute;
	left            : 101px;
	top             :1120px;
	width           : 195px;
	height          :  22px;
	}
div#e34             { /* Barking Spider Services ... */
	position        : absolute;
	left            : 238px;
	top             :1621px;
	width           : 332px;
	height          :  17px;
	}
div#e33             { /* info@thelistwiz.com */
	position        : absolute;
	left            : 566px;
	top             :1620px;
	width           : 109px;
	height          :  17px;
	}
img#e32             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            :  70px;
	top             :  40px;
	width           : 293px;
	height          : 102px;
	}
div#e31             { /* List Types */
	position        : absolute;
	left            : 799px;
	top             : 192px;
	width           :  72px;
	height          :  19px;
	}
img#e30             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 194px;
	width           :  15px;
	height          :  15px;
	}
span#e29            { /* images/small-spinning-gl... */
	background      : transparent url(images/small-spinning-globe1.gif) no-repeat top left;
	position        : absolute;
	left            : 752px;
	top             :1386px;
	width           : 100px;
	height          : 100px;
	}
div#e28             { /* The Canadian */
	position        : absolute;
	left            :  99px;
	top             : 798px;
	width           :  91px;
	height          :  20px;
	}
div#e27             { /* National Do Not Call Lis... */
	position        : absolute;
	left            : 182px;
	top             : 797px;
	width           : 147px;
	height          :  18px;
	}
div#e26             { /* went into effect Septemb... */
	position        : absolute;
	left            : 329px;
	top             : 798px;
	width           : 407px;
	height          :  18px;
	}
div#e25             { /* modeled after the U.S. v... */
	position        : absolute;
	left            : 101px;
	top             : 815px;
	width           : 455px;
	height          :  20px;
	}
div#e24             { /* Telemarketing Regulation... */
	position        : absolute;
	left            :  69px;
	top             :1545px;
	width           : 259px;
	height          :  23px;
	}
div#e23             { /* Telemarketing Regulation... */
	position        : absolute;
	left            : 560px;
	top             : 814px;
	width           : 191px;
	height          :  19px;
	}
div#e22             { /* Telemarketing Regulation... */
	position        : absolute;
	left            : 125px;
	top             : 830px;
	width           : 218px;
	height          :  23px;
	}
div#e21             { /* and */
	position        : absolute;
	left            : 100px;
	top             : 831px;
	width           :  29px;
	height          :  20px;
	}
div#e20             { /* to view the different gu... */
	position        : absolute;
	left            : 339px;
	top             : 830px;
	width           : 183px;
	height          :  20px;
	}
div#e19             { /* http://www.lnnte-dncl.gc... */
	position        : absolute;
	left            : 322px;
	top             :1059px;
	width           : 164px;
	height          :  18px;
	}
div#e18             { /* As with the US Do-Not-Ca... */
	position        : absolute;
	left            : 102px;
	top             :1042px;
	width           : 684px;
	height          :  21px;
	}
div#e17             { /* with the CRTC by clickin... */
	position        : absolute;
	left            : 100px;
	top             :1059px;
	width           : 222px;
	height          :  20px;
	}
div#e16             { /* The subscription fees fo... */
	position        : absolute;
	left            : 102px;
	top             : 867px;
	width           : 642px;
	height          :  84px;
	}
div#e15             { /* Number of area codes */
	position        : absolute;
	left            : 172px;
	top             : 958px;
	width           : 147px;
	height          :  24px;
	}
div#e14             { /* Annual */
	position        : absolute;
	left            : 355px;
	top             : 958px;
	width           :  52px;
	height          :  24px;
	}
div#e13             { /* 6-month */
	position        : absolute;
	left            : 439px;
	top             : 958px;
	width           :  55px;
	height          :  24px;
	}
div#e12             { /* 3-month */
	position        : absolute;
	left            : 525px;
	top             : 958px;
	width           :  57px;
	height          :  24px;
	}
div#e11             { /* 1-month */
	position        : absolute;
	left            : 615px;
	top             : 958px;
	width           :  62px;
	height          :  24px;
	}
div#e10             { /* All area codes */
	position        : absolute;
	left            : 195px;
	top             : 978px;
	width           : 103px;
	height          :  24px;
	}
div#e9              { /* $17,250 */
	position        : absolute;
	left            : 350px;
	top             : 977px;
	width           :  58px;
	height          :  24px;
	}
div#e8              { /* $15,755  */
	position        : absolute;
	left            : 438px;
	top             : 977px;
	width           :  55px;
	height          :  24px;
	}
div#e7              { /* $8,510  */
	position        : absolute;
	left            : 529px;
	top             : 977px;
	width           :  48px;
	height          :  24px;
	}
div#e6              { /* $2,875 */
	position        : absolute;
	left            : 621px;
	top             : 977px;
	width           :  50px;
	height          :  24px;
	}
div#e5              { /* By individual area code */
	position        : absolute;
	left            : 173px;
	top             :1006px;
	width           : 137px;
	height          :  24px;
	}
div#e4              { /* $1,610 */
	position        : absolute;
	left            : 355px;
	top             :1006px;
	width           :  44px;
	height          :  24px;
	}
div#e3              { /* $834  */
	position        : absolute;
	left            : 448px;
	top             :1006px;
	width           :  41px;
	height          :  24px;
	}
div#e2              { /* $426  */
	position        : absolute;
	left            : 536px;
	top             :1006px;
	width           :  46px;
	height          :  24px;
	}
div#e1              { /* $144 */
	position        : absolute;
	left            : 627px;
	top             :1006px;
	width           :  36px;
	height          :  24px;
	}
div#page            { /* Page Holder */
	background-image: url(images/the%20list%20wiz001b01.gif);
	position        : relative;
	width           : 994px;
	height          :2500px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
